<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {

        Schema::table('question_builder', function (Blueprint $table) {
            $table->unsignedBigInteger('profile_category_id')->nullable();
            $table->foreign('profile_category_id')->references('id')->on('profile_categories');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
